Java version to run GTK

Hello Everyone,

I'm running Red Hat 5/6 with different versions of Java. Would either by fine to run Gatk?

java -version

java version "1.6.0_24"
OpenJDK Runtime Environment (IcedTea6 1.11.11) (rhel-1.61.1.11.11.el6_4-x86_64)
OpenJDK 64-Bit Server VM (build 20.0-b12, mixed mode)

java -version

java version "1.6.0_24"
OpenJDK Runtime Environment (IcedTea6 1.11.11) (rhel-1.40.1.11.11.el5_9-x86_64)
OpenJDK 64-Bit Server VM (build 20.0-b12, mixed mode)

java -version

java version "1.6.0_45"
Java(TM) SE Runtime Environment (build 1.6.0_45-b06)
Java HotSpot(TM) 64-Bit Server VM (build 20.45-b01, mixed mode)

Dwayne

Answers

Sign In or Register to comment.